お知らせコーナー
トップページ  » お知らせコーナー  » お知らせ  » Joomlaに脆弱性・即時アップデートをお願いいたします

お知らせ

更新日:2016/10/27 18:26:18  作成日:2016/10/27 18:17:27
Joomlaに脆弱性・即時アップデートをお願いいたします

拝啓 貴社益々ご清栄のこととお慶び申し上げます。
平素は、弊社サービスをご利用頂き誠に有難う御座います。

昨日、Joomlaに深刻な脆弱性に対応した3.6.4がリリースされたとの報道が
ございました。

詳細
--
「CVE-2016-8870」を悪用することで、アカウントの作製が可能。
「CVE-2016-8869」により権限の昇格が生じるおそれがある。
--

 Joomla! 3.6.4 Released(英文)
 https://www.joomla.org/announcements/release-news/5678-joomla-3-6-4-released.html

今回の対応された脆弱性は バージョン 3.4.4 ~ 3.6.3 までに存在。
Joomlaでの対応レベルは「緊急」となっており、即時アップデートを推奨し
ております。

お手数ではございますが、Joomlaをご利用のお客様はなるべく早いアップデ
ートをお願い致します。

以上です。

よくあるご質問FAQ

ご利用者様のご紹介、感想
レンタルサーバー格安 レオサーバーのキャンペーン情報


当サイトはGeoTrustのSSLを利用しており、お客様情報は保護されています。

レンタルサーバー格安 レオサーバーの運営会社「株式会社レグルス」